.hero-enhale {
	  display: grid;
	  grid-template-columns: 1fr;
	  grid-template-rows: 1fr 20px;
}

.enhale-video-holder {
    margin: 0 auto;
    align-self: center;
    width: 80vw;
    height: 80vh;
    display: none;
}

.enhale-video-holder img {
    display: none;
    height: 100%;
    margin: 0 auto;
    position: absolute;
    left: 0;
    top: 0;
}

#callToActionEnhale {
    width: 20px;
    padding: 20px;
    height: 20px;
    justify-self: center;
    cursor: pointer;
    transition: 0.3s ease;
}

#callToActionEnhale:hover {
    transform: translateY(-90px);
}

  

.hero-enhale .call-to-action {
	  transform: translateY(-100px);
}

.techonology_bg1  {
    background-image: url(../images/huama.jpg);
    background-size: cover;
    z-index: 10001;
}
.techonology_bg2  {
    background-image: url(../images/why.jpg);
    background-size: cover;
    z-index: 10001;
}
.techonology_bg3  {
    background-image: url(../images/jd.jpg);
    background-size: cover;
    z-index: 10001;
}
.techonology_bg4  {
    background-image: url(../images/dyj.jpg);
    background-size: cover;
    z-index: 10001;
}
.techonology_bg5  {
    background-image: url(../images/love_in_china.jpg);
    background-size: cover;
    z-index: 10001;
}
.techonology_bg6  {
    background-color: #000;
    background-image: url(../images/c8.jpg);
    background-size: cover;
    z-index: 10001;
    background-position: center center;
}
.techonology {
    position: absolute;
}

.technology-container {
	  position: relative;
    z-index: 10001;
    display: grid;
    grid-template-columns: 1fr 1fr;
    width: 100vw;
    height: 100vh;
}

.technology-content {
    justify-self: end;
    align-self: center;
}

.technology-text {
    width: 388px;
    padding-right: 15px;
}

.technology-text p {
	  /* font-family:''; */
	  font-style: normal;
	  font-weight: normal;
	  font-size: 16px;
	  line-height: 28px;
	  color: #F9FAFB;
    margin-bottom: 28px;
}

.side-device {
    display: none;
}

.technology-text h2  {
	  /* font-family:''; */
	  font-style: normal;
	  font-weight: normal;
	  font-size: 28px;
	  line-height: 28px;
	  letter-spacing: 0.1em;
	  text-transform: uppercase;
	  color: #F9FAFB; 
    margin-bottom: 32px;
 }

.chip-animation {
    position: relative;
    width: 259px;
    height: 583px;
    border-radius:24px;
}


.techonology .chip-animation  {
    animation: blurOn 2s ease forwards;
    animation-delay: 1s;
}

.techonology.remove .chip-animation  {
   animation: blurOf 0.4s ease forwards;
}

@keyframes blurOn {
  0% {
      backdrop-filter: blur(0);
      -webkit-backdrop-filter: blur(0);
  }
  100% {
      backdrop-filter: blur(34px);
      -webkit-backdrop-filter: blur(34px);
  }
}

@keyframes blurOf {
  0% {
     opacity: 1;
  }
  100% {
      opacity: 0;
  }
}

.chip-animation-first {
    position: relative;
    width: 259px;
    height: 583px;
}

.chip-animation img, .chip-animation-first img {
    position: absolute;
    left: 0;
    top: 0;
}

.techonology.remove .chip02, .techonology.remove .chip03, .techonology.remove .chip04, .techonology.remove .chip05, .techonology.remove .chip06,
.techonology.remove .chip07, .techonology.remove .chip08, .techonology.remove .chip09, .techonology.remove .chip10, .techonology.remove .chip11,
.techonology.remove .chip12, .techonology.remove .chip13, .techonology.remove .chip14, .techonology.remove .chip15 {
    animation: none;
}

.current1.remove .chip02, .current1.remove .chip03, .current1.remove .chip04, .current1.remove .chip05, .current1.remove .chip06,
.current1.remove .chip07, .current1.remove .chip08, .current1.remove .chip09, .current1.remove .chip10, .current1.remove .chip11,
.current1.remove .chip12, .current1.remove .chip13, .current1.remove .chip14, .current1.remove .chip15 {
    animation: none;
}

.techonology .chip01, .current1 .chip01 {
    opacity: 1;
}

.techonology .chip02 {
    animation: chipBreathFirst 3s ease forwards;
    opacity: 0.2;
    animation-delay:1s;
}

.techonology .chip03 {
    animation: triangleSLide 2s ease forwards;
    animation-delay:1s;
    opacity: 0; 
}

.techonology .chip04 {
    animation: chipBreathOther 6s ease forwards;
    animation-delay:4s;
    opacity: 0;
}

.techonology .chip05 {
    animation: chipBreathOther 6s ease forwards;
    animation-delay:10s;
    opacity: 0;
}

.techonology .chip06 {
    animation: chipBreathOther 6s ease forwards;
    animation-delay:16s;
    opacity: 0;
}

.techonology .chip07 {
    animation: chipBreathOther 6s ease forwards;
    animation-delay:22s;
    opacity: 0;
}

.techonology .chip08 {
    animation: chipBreathOther 6s ease forwards;
    animation-delay:28s;
    opacity: 0;
}

.techonology .chip09 {
    animation: chipBreathOther 6s ease forwards;
    animation-delay:34s;
    opacity: 0;
}

.techonology .chip10 {
    animation: chipBreathOther 6s ease forwards;
    animation-delay:40s;
    opacity: 0;
}

.techonology .chip11 {
    animation: chipBreathOther 6s ease forwards;
    animation-delay:46s;
    opacity: 0; 
}


.techonology .chip12 {
    animation: chipBreathOther 6s ease forwards;
    animation-delay:52s;
    opacity: 0;
}

.techonology .chip13 {
    animation: chipBreathOther 6s ease forwards;
    animation-delay:58s;
    opacity: 0;
}

.techonology .chip14 {
    animation: chipBreathOther 6s ease forwards;
    animation-delay:64s;
    opacity: 0;
}

.current1 .chip02 {
    animation: chipBreathFirstFOne 3s ease forwards;
    opacity: 0.08;
    animation-delay:1s;
}

.current1 .chip03 {
    animation: triangleSLideTwo 2s ease forwards;
    animation-delay:1s;
    opacity: 0;
}

.current1 .chip04 {
    animation: chipBreathOtherOne 6s ease forwards;
    animation-delay:4s;
    opacity: 0;
}

.current1 .chip05 {
    animation: chipBreathOtherOne 6s ease forwards;
    animation-delay:10s;
    opacity: 0;
}

.current1 .chip06 {
    animation: chipBreathOtherOne 6s ease forwards;
    animation-delay:16s;
    opacity: 0;
}

.current1 .chip07 {
    animation: chipBreathOtherOne 6s ease forwards;
    animation-delay:22s;
    opacity: 0;
}

.current1 .chip08 {
    animation: chipBreathOtherOne 6s ease forwards;
    animation-delay:28s;
    opacity: 0;
}

.current1 .chip09 {
    animation: chipBreathOtherOne 6s ease forwards;
    animation-delay:34s;
    opacity: 0;
}

.current1 .chip10 {
    animation: chipBreathOtherOne 6s ease forwards;
    animation-delay:40s;
    opacity: 0;
}

.current1 .chip11 {
    animation: chipBreathOtherOne 6s ease forwards;
    animation-delay:46s;
    opacity: 0;
}

.current1 .chip12 {
    animation: chipBreathOtherOne 6s ease forwards;
    animation-delay:52s;
    opacity: 0;
}

.current1 .chip13 {
    animation: chipBreathOtherOne 6s ease forwards;
    animation-delay:58s;
    opacity: 0;
}

.current1 .chip14 {
    animation: chipBreathOtherOne 6s ease forwards;
    animation-delay:64s;
    opacity: 0;
}

@keyframes chipBreathFirst {
    0% {
        opacity: 0.2;
    }
    30% {
         opacity: 0.2;
    }
    70% {
        opacity: 0.2;
    }
    100% {
        opacity: 0;
    }
}

@keyframes chipBreathOther {
    0% {
        opacity: 0;
    }
    30% {
        opacity: 0;
    }
    85% {
        opacity: 0.5;
    }
    100% {
        opacity: 0;
    }
}

@keyframes chipBreathFirstFOne {
    0% {
        opacity: 0.08;
    }
    30% {
        opacity: 0.08;
    }
    70% {
        opacity: 0.08;
    }
    100% {
        opacity: 0;
    }
}

@keyframes chipBreathOtherOne {
    0% {
        opacity: 0;
    }
    30% {
        opacity: 0;
    }
    85%{
        opacity: 0.3;
    }
    100% {
        opacity: 0;
    }
}

@keyframes triangleSLide {
    0% {
        opacity: 0;
        transform: translateY(25px);
    }
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

@keyframes triangleSLideTwo {
    0% {
        opacity: 0;
        transform: translateY(25px);
    }
    100% {
        opacity: 0.5;
        transform: translateY(0);
    }
}

.currentEnhale4 {
    display: grid;
}

.e2-content {
    width: 100vw;
    display: grid;
    grid-template-rows: 100px 1fr 100px;
    align-self: center;
    justify-self:center;
    position: relative;
}

.e, .e2-2 {
    height: 320px;
}

.e img, .e2-2 img {
    height: 100%;
}

.e2-background {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-column-gap: 139px;
}

.e2-background .e {
    justify-self:end;
    position: relative;  
}

.e2-background .e2-2 {
    justify-self:start;
    position: relative;
}

.currentEnhale4 .e2-background .e {
    transform: translateX(0);
    opacity: 1;
    transition:all 1s ease 1.2s;
}

.currentEnhale4 .e2-background .e2-2 {
    transform: translateX(0);
    opacity: 1;
    transition:all 1s ease 1.2s;
}

.currentEnhale4.remove .e2-background .e {
    transform: translateX(-80px);
    opacity: 0;
    transition: 1s ease 0s;
}

.currentEnhale4.remove .e2-background .e2-2 {
    transform: translateX(80px);
    opacity: 0;
    transition: 1s ease 0s;
}

.e:before {
    content: "";
    width: 194px;
    height: 1px;
    background: #8596AD;
    opacity: 0.2;
    position: absolute;
    top: 50%;
    left: -234px;
}

.e2-2::after {
    content: "";
    width: 194px;
    height: 1px;
    background: #8596AD;
    opacity: 0.2;
    position: absolute;
    top: 50%;
    right: -234px;
}

.e2-headline h2 {
    /* font-family:''; */
    font-style: normal;
    font-weight: normal;
    font-size: 28px;
    line-height: 28px;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    color: #8596AD;
    text-align: center;
    margin-top: 0;
}

.e2-paragraph {
    width: 388px;
    justify-self: center;
}

.currentEnhale4 .e2-paragraph {
    transform: translateY(0);
    opacity: 1;
    transition: 0.5s ease 1.45s;
}

.currentEnhale4.remove .e2-paragraph {
    transform: translateY(25px);
    opacity: 0;
    transition: 0.5s ease 0.2s;
}

.currentEnhale4 .e2-headline {
    transform: translateY(0);
    opacity: 1;
    transition: 0.5s ease 1.45s;
}

.currentEnhale4.remove .e2-headline {
    transform: translateY(-25px);
    opacity: 0;
    transition: 0.5s ease 0.2s;
}

.e2-paragraph p {
    /* font-family:''; */
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 28px;
    text-align: center;
    color: #8596AD;
    margin-top: 40px;
}

.e2-animation {
    width: 344px;
    height: 452px;
    position: absolute;
    left: 50%;
    top: 43%;
    transform: translate(-50%, -50%);
    opacity: 1;
    transition: 1s ease 1s;
}
.e2-animation.play {
    opacity: 1;
}

.e2-animation img {
    display: block;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 85%;
    height: auto;
    display: block;
}

.divided7 {
    align-self: center;
    justify-self: end; 
    margin-right: 50px;
}

.divided8 {
    align-self: center;
    justify-self: end; 
}

.team-image {
    align-self: center;
    justify-self:end;
    padding-right: 350px;
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 1fr 1fr;
    grid-row-gap: 44px;
}

.team-links {
 	  align-self: center;
 	  display: grid;
 	  grid-template-columns: 1fr;
    grid-template-rows: 1fr 1fr;
    grid-row-gap: 44px;
}

.team-glass {
    display: grid;
    -webkit-backdrop-filter: blur(140px) !important;
    backdrop-filter: blur(140px) !important;   
}

.mark, .david {
  	justify-self: start;
  	align-self: center;
  	width: 276px;
  	height: 276px;
  	display: grid;
  	align-items: end;
  	padding-left: 40px;
}

.mark a svg, .david a svg {
    opacity: 0;
}

.mark a:hover #linked-hover1 {
    stroke: #ef6c3d;
    transition: 0.3s ease;
} 

.david a:hover #linked-hover2  {
    stroke: #ef6c3d;
    transition: 0.3s ease;
}

.mark h2, .david h2 {
	  /* font-family:''; */
	  font-style: normal;
	  font-weight: normal;
	  font-size: 16px;
	  line-height: 28px;
	  color: #1F3047;
    opacity: 0;
    margin-bottom: 0;
    letter-spacing: normal;
}

.mark p, .david p {
	  /* font-family:''; */
	  font-style: normal;
	  font-weight: normal;
	  font-size: 14px;
	  line-height: 19px;
	  color: #8596AD;
	  opacity: 0;
    margin-top: 0;
}

.currentEnhale5 .mark a svg {
    animation:teamEntry 0.3s ease forwards;
    animation-delay: 1.3s;
}

.currentEnhale5 .david a svg {
    animation:teamEntry 0.3s ease forwards;
    animation-delay: 1.3s;
}

.currentEnhale5 .mark h2 {
    animation:teamEntry 0.3s ease forwards;
    animation-delay: 1.4s;
}

.currentEnhale5 .david h2 {
    animation:teamEntry 0.3s ease forwards;
    animation-delay: 1.4s;
}

.currentEnhale5 .mark p {
    animation:teamEntryP 0.3s ease forwards;
    animation-delay: 1.5s;
}

.currentEnhale5 .david p {
    animation:teamEntryP 0.3s ease forwards;
    animation-delay: 1.5s;
}

.currentEnhale5.remove .mark a svg {
    animation:none;
}

.currentEnhale5.remove  .david a svg{
    animation:none;
}

.currentEnhale5.remove  .mark h2 {
    animation:none;
}

.currentEnhale5.remove  .david h2 {
    animation:none;
}

.currentEnhale5.remove  .mark p {
    animation:none;
}

.currentEnhale5.remove  .david p {
    animation:none;
}

@keyframes teamEntry {
    0% {
        transform: translateX(25px);
        opacity: 0;
    }
    100% {
        transform: translateX(0);
        opacity: 1;
    }
}

@keyframes teamEntryP {
  0% {
      transform: translateX(25px);
      opacity: 0;
  }
  100% {
      transform: translateX(0);
      opacity: 0.8;
  }
}

.e1 {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 11111;
    overflow: hidden;
    pointer-events: none;
}

.e1.forward {
    transform: translate(20px, -50%)!important;
    transition: all 1.8s ease-out;
    width: 650px;
    height: 700px;
}

.e1.backward {
    transform: translate(-50%, -55%)!important;
    width: 750px;
    height: 800px;
    transition: all 1.8s ease-out 0.45s !important;
}

.hideOpener {
    opacity: 0;
    pointer-events: none;
    transition: 0.5s ease;
}

.e1 img {
    width: 100%;
    height: 100%;
    transition: 2s ease;
    display: none;
}
